CADABRA2CADABRA(1)

NAME
cadabra2cadabra - convert Cadabra2 notebooks to text input files

SYNOPSIS
cadabra2cadabra [cadabra notebook file (.cnb)] [cadabra text file (.cdb)]

DESCRIPTION
The Cadabra2-Gtk notebook front-end for Cadabra2 produces notebooks in a JSON format. This command converts these to standard text input files which can be processed with the command-line client cadabra2.

SEE ALSO
cadabra2-gtk(1),cadabra2(1) See the web page at https://cadabra.science/ for more information and up-to-date sample notebooks.

AUTHORS
Kasper Peeters <info@cadabra.science>